function FileData_Pairs(x)
{
x.t("polling","interval");
x.t("permanent","unless");
x.t("clear","low_thresh");
x.t("clear","condition");
x.t("within","polling");
x.t("dcca-rating-failed","high_thresh");
x.t("dcca-rating-failed","interval");
x.t("table","threshold");
x.t("description","configure");
x.t("describes","enable");
x.t("enabled","diameter-related");
x.t("low_thresh","threshold");
x.t("until","end");
x.t("errors","enables");
x.t("errors","threshold");
x.t("times","block");
x.t("times","diameter-bad-answer");
x.t("times","diameter");
x.t("unknown","during");
x.t("unknown","rating");
x.t("trigger","condition");
x.t("(content-id)","invalid");
x.t("low","threshold");
x.t("block","credits");
x.t("poll","dcca-rating-failed");
x.t("poll","dcca-protocol-error");
x.t("poll","dcca-bad-answers");
x.t("poll","dcca-unknown-rating-group");
x.t("failures","low");
x.t("failures","high");
x.t("during","polling");
x.t("group","unknown");
x.t("group","(content-id)");
x.t("group","low");
x.t("group","failures");
x.t("group","enables");
x.t("group","threshold");
x.t("cisco","systems");
x.t("due","rating");
x.t("unless","save");
x.t("configuring","thresholds");
x.t("configuring","diameter");
x.t("configuring","dcca");
x.t("high","threshold");
x.t("diameter-related","values");
x.t("high_thresh","clear");
x.t("enables","generation");
x.t("diameter-bad-answer","code");
x.t("alert","alarm");
x.t("completed","configuring");
x.t("tel","408-526-4000");
x.t("rating","failures");
x.t("rating","group");
x.t("rating","failure");
x.t("error","messages");
x.t("occurs","within");
x.t("ecs","end");
x.t("thresholds","permanent");
x.t("thresholds","section");
x.t("thresholds","diameter");
x.t("thresholds","threshold");
x.t("thresholds","dcca");
x.t("thresholds","save");
x.t("messages","received");
x.t("number","times");
x.t("number","unknown");
x.t("number","rating");
x.t("number","protocol");
x.t("chapter","cisco");
x.t("requests","block");
x.t("section","describes");
x.t("section","dcca");
x.t("returned","diameter");
x.t("changes","completed");
x.t("rejected","due");
x.t("rejected","requests");
x.t("diameter","thresholds");
x.t("diameter","server");
x.t("code","sent");
x.t("invalid","during");
x.t("enable","configure");
x.t("end","polling");
x.t("end","saving");
x.t("end","dcca");
x.t("threshold","clear");
x.t("threshold","dcca-rating-failed");
x.t("threshold","description");
x.t("threshold","trigger");
x.t("threshold","poll");
x.t("threshold","configuring");
x.t("threshold","dcca-protocol-error");
x.t("threshold","dcca");
x.t("threshold","monitoring");
x.t("threshold","configure");
x.t("threshold","dcca-bad-answers");
x.t("threshold","dcca-unknown-rating-group");
x.t("threshold","following");
x.t("threshold","generates");
x.t("triggered","based");
x.t("enter","condition");
x.t("actual","number");
x.t("alerts","alarms");
x.t("rules","enter");
x.t("408-526-4000","fax");
x.t("failure","enables");
x.t("failure","threshold");
x.t("configuration","chapter");
x.t("configuration","configure");
x.t("configuration","described");
x.t("saving","configuration");
x.t("interval","configuring");
x.t("interval","alert");
x.t("interval","alerts");
x.t("interval","dcca");
x.t("interval","seconds");
x.t("alarm","generated");
x.t("dcca-protocol-error","high_thresh");
x.t("dcca-protocol-error","interval");
x.t("dcca","unknown");
x.t("dcca","rating");
x.t("dcca","protocol");
x.t("dcca","bad");
x.t("condition","occurs");
x.t("condition","actual");
x.t("generated","until");
x.t("systems","tel");
x.t("monitoring","enabled");
x.t("monitoring","ecs");
x.t("configure","thresholds");
x.t("configure","section");
x.t("configure","diameter");
x.t("configure","threshold");
x.t("configure","dcca");
x.t("received","low");
x.t("received","high");
x.t("received","diameter");
x.t("dcca-bad-answers","high_thresh");
x.t("dcca-bad-answers","interval");
x.t("save","changes");
x.t("save","configuration");
x.t("fax","408-527-0883");
x.t("values","described");
x.t("generation","alerts");
x.t("alarms","triggered");
x.t("alarms","based");
x.t("described","following");
x.t("described","verifying");
x.t("protocol","errors");
x.t("protocol","error");
x.t("credits","due");
x.t("credits","returned");
x.t("answers","enables");
x.t("answers","threshold");
x.t("based","number");
x.t("based","following");
x.t("dcca-unknown-rating-group","high_thresh");
x.t("dcca-unknown-rating-group","interval");
x.t("following","table");
x.t("following","rules");
x.t("following","configuration");
x.t("bad","answers");
x.t("sent","low");
x.t("sent","high");
x.t("sent","diameter");
x.t("generates","alerts");
x.t("server","during");
x.t("server","rejected");
x.t("seconds","threshold");
x.t("verifying","saving");
}
